# wgu_courses

This repository contains the projects I have completed during my tenure at Western Governors University (WGU). Access is given freely, however, please adhere to the Academic Usage Policy provided by WGU. 
